/****************************************
* Billboard
****************************************/

.billboard #billboard-slider {
  height: 300px;
}

.billboard .content {
  background-color: #f6be04;
  padding: 2rem;
  text-align: center;
}

.billboard h1 {
  color: #000000;
  text-transform: uppercase;
}

.billboard h1 + p {
  margin-top: 0;
}

/****************************************
* Tablet
****************************************/

@media (min-width: 768px) {
  .billboard {
    position: relative;
  }

  .billboard #billboard-slider {
    height: calc(500px + (650 - 500) * (100vw - 768px) / (1400 - 768));
    max-height: 700px;
  }

  .billboard .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%, -50%);
    padding: 4rem;
    text-align: left;
  }

  .billboard h1 {
    font-size: calc(42px + (65 - 42) * (100vw - 768px) / (1400 - 768));
    line-height: 1em;
  }

  .billboard p {
    font-size: calc(16px + (24 - 16) * (100vw - 768px) / (1400 - 768));
  }

  .billboard h1 + p {
    margin-top: .5rem;
  }
}

/****************************************
* Desktop
****************************************/

@media(min-width: 1140px) {
  .billboard h1 + p {
    margin-top: 1rem;
  }
}